a.forumpostname:link,a.forumpostname:visited,a.forumpostname:active {color:#777; text-decoration:none; font-weight: bold;}
a.forumpostname:hover {color:#afafaf; text-decoration:none;}
ul,li,.forumpostinfo {display:block; padding:0; margin:0; list-style:none;}  
.foi_left {float: left !important;}
.foi_right {float: right !important;}  
.forumpostinfo {width:160px; margin:6px 0;}
.forumpostinfo li {background:#efefef url(http://livfan.ru/img/forum/forum_vid1.png) no-repeat 0 -27px; height:28px; line-height:27px; padding:0 10px; color:#474747; text-shadow:0px 1px 0px #fff;}
.forumpostinfo li a,.forumpostinfo a {color:#474747; text-decoration:none;}
.f_rat_num a {color:#efefef; text-decoration:none;}  
.forumpostinfo li a span, .forumpostinfo span {text-decoration: none; font-weight:bold; color:#474747;}  
.forumpostinfo li a:hover,.forumpostinfo li a:hover span {text-decoration:underline; color:#777;}
.f_rat_num a:hover {color:#bfbfbf;}  
.fPost_rat {background:#efefef url(http://livfan.ru/img/forum/forum_vid1.png) no-repeat 0 -55px; padding:0;}
a.f_rat_plus,a.f_rat_minus {width:50px; height:25px; display:block; margin:2px 0 0 0; background:url(http://livfan.ru/img/forum/forum_vid1.png) no-repeat 0 -53px;}
a.f_rat_plus {float:right; background-position:-44px -188px;}
a.f_rat_minus {float:left; background-position:-0 -188px;}
a.f_rat_plus:hover {background-position:right -87px;}
a.f_rat_minus:hover {background-position:0 -87px;}
.f_rat_num {height:27px; line-height:27px; display:block; overflow:hidden; font-weight:bold; color:#efefef; text-shadow:0px 1px 0px #474747;text-align:center;}
.f_rat_num_i {margin: -1px 0px 1px; background: #888; padding: 2px 5px 3px;-webkit-border-radius: 2px;-khtml-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;font-weight: bold;}